Become a MacRumors Supporter for $25/year with no ads, private forums, and more!

iPhoned00d

macrumors newbie
Original poster
Sep 1, 2011
12
0
United States
OMG PLEASE HELP ME! it's been a while now, and i want to use my 3gs so bad :( i've try'd reinstalling ipad baseband, i've also try'd uninstalling and reinstalling ultrasn0w but nothing.. is there anybody who knows what the problem is on 8gb 3GS?? why does it say no service or sometimes searching.. i've try'd putting in a at&t sim so see if i get signal.. same story! :confused:
 

dhlizard

macrumors G4
Mar 16, 2009
10,214
119
The Jailbreak Community
OMG PLEASE HELP ME! it's been a while now, and i want to use my 3gs so bad :( i've try'd reinstalling ipad baseband, i've also try'd uninstalling and reinstalling ultrasn0w but nothing.. is there anybody who knows what the problem is on 8gb 3GS?? why does it say no service or sometimes searching.. i've try'd putting in a at&t sim so see if i get signal.. same story! :confused:

Seriously, I guess you didn't try Google or anything

Ultrasn0w is not compatible with 5.0.1, so it cannot unlock you iPad baseband
This is very well known, a Google search would have given you an answer.
 

sang6iru

macrumors newbie
Dec 7, 2011
2
0
Seriously, I guess you didn't try Google or anything

Ultrasn0w is not compatible with 5.0.1, so it cannot unlock you iPad baseband
This is very well known, a Google search would have given you an answer.

in another words, i can't use my iphone to send or recieve call or sms anymore? since we don't know when the dev team will help us to make iPad baseband compatible with the IOS & iPhone?

so sad...
 

M Quick

macrumors 6502
Nov 9, 2011
418
1
Stockholm, Sweden
in another words, i can't use my iphone to send or recieve call or sms anymore? since we don't know when the dev team will help us to make iPad baseband compatible with the IOS & iPhone?

so sad...

In other words, it's your own risk of chance doing this, they even tell you before you try this that you do it on your own risk and that it's not guaranteed to work.

So i hope you don't blame them, because they don't charge anyone anything taking all the time to fix the things they have done so far.
 

viperGTS

macrumors 68000
Nov 15, 2010
1,560
900
ultrasn0w has been updated to support 5.0.1

Didn't work for me. Caused me to restore so i downgraded back to 1.2.4 and patched it.

@ OP: restore with a custom IPSW, jailbreak with redsn0w , then jailbreak AGAIN but only reflash the baseband and install ultrasn0w 1.2.4.
 
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.